

@font-face {
    font-family: "BebasNeue";
    src: url("../fonts/319CBD_0_0.eot?#iefix") format("embedded-opentype"), 
         url("../fonts/319CBD_0_0.woff2") format("woff2"), 
         url("../fonts/319CBD_0_0.woff") format("woff"), 
         url("../fonts/319CBD_0_0.ttf") format("truetype");
}

/***** Disabled CSS ******/
#top_bar, 
#banner_section,
#header .main-menu-navigation .yamm-content ul ul,
.browse_sub_categories h2,
.qty_text,
.stock_indicator br,
.dealerSearchLinkLabel,
.std_add_to_cart .list_price {
    display: none;
}

#container a:hover,
#container a:active,
#container a:focus{
  outline: 0 none;
  text-decoration: none;
  color: #555;
}

body #container {
    font-family: "Open Sans",sans-serif;
    width: 100%;
}

#container #wrapper {
    padding: 0;
    width: 100%;
}

#main_panel {
    padding-top: 0;
}

#nivo-slider_home_page_banner {
    margin: 0 auto;
    max-width: 1222px;
    width: 100%;
}

.home #banner_section {
    background: rgba(0, 0, 0, 0) url("../images/border.jpg") repeat-x scroll 0 0 / cover ;
    display: block;
    padding: 5px 0;
}

#banner_section_content {
    background: rgba(0, 0, 0, 0) url("../images/section-bg.png") repeat-x scroll 0 0;
}

.nivo-controlNav {
    margin-top: -51px;
    padding: 15px 0;
    position: relative;
    text-align: center;
    z-index: 10;
}

#header {
    background: #b0d1cf none repeat scroll 0 0;
    margin-bottom: 0;
    padding-top: 17px;
}

#header::after {
    clear: both;
    content: "";
    display: table;
}

#header_content {
    margin: 0 auto;
    max-width: 1222px;
    width: 100%;
}

#header .widget.search-bar.main {
    float: right;
    margin-top: 0;
    position: relative;
    right: 0;
    top: 0;
}

#container .main-menu-navigation {
    margin-left: 0;
    margin-right: 0;
}

#mainMenuNavigationHeaderMenuApp {
    clear: right;
    float: right;
    font-family: "BebasNeue";
    margin-top: 22px;
    max-width: 899px;
    position: relative;
}

#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group {
    border-radius: 0;
    padding: 3px 0 3px 20px;
}

#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group:hover {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group > a.btn {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #252525;
    font-size: 24px;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 23px;
    padding: 0 5px;
    text-align: left;
    text-shadow: 0 1px 0 #e2e2e2;
}

.logo {
    float: left;
    width: 191px;
}

.logo img {
    height: auto;
    width: 100%;
}

#mainMenuNavigationHeaderMenuApp .navbar-collapse {
    border-top: 0 solid transparent;
    box-shadow: none;
    overflow-x: visible;
    padding-left: 0;
    padding-right: 0;
}

.account_links {
    float: right;
    padding-top: 8px;
}

.account_links a {
    color: #000;
    text-decoration: none;
}

#cartApp {
    box-shadow: 0 1px 1px #e3e3e3;
    float: right;
    margin: 0 13px;
}

#header .row {
    margin-left: 0;
    margin-right: 0;
}

#header .btn-default {
    background-color: #000;
    border-color: #000;
    color: #fff;
}

.search-bar.main .form-inline .input-group {
    display: inline-table;
    vertical-align: middle;
    width: 263px;
}

.search-bar.main .form-control {
    border: 0 none;
    padding-left: 9px;
}

.divider {
    padding: 0 6px;
}

#container #content {
    float: none;
    margin: 0 auto;
    max-width: 1222px;
    padding: 10px 0;
    width: 100%;
}

.promo-links img {
    margin: 0 0 0 3px;
}

.widget.teaser h2 {
    float: left;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 4px;
    margin-bottom: 0;
    margin-top: 17px;
    text-transform: uppercase;
}

#content .product_list_teasers {
    clear: both;
    margin-left: -7px;
    margin-right: -6px;
    padding-bottom: 35px;
}

.widget.teaser .title {
    float: left;
}

#content .teaser .view_all {
    border-left: 2px solid #bbb;
    color: #e44532;
    display: flex;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 4px;
    padding-left: 15px;
    padding-top: 0;
    text-align: left;
    text-transform: uppercase;
    width: 89%;
}

.teaser .view_all:hover {
    text-decoration: none;
}

.product_preview:not(.list) {
    border: 1px solid #ddd;
    float: left;
    margin: 18px 1%;
    width: 18.667%;
}

.home .product_preview:not(.list) {
    border: 1px solid #ddd;
    float: left;
    margin: 18px 1%;
    width: 23%;
}

.product_preview .product_short_description a {
    color: #7f7f7f;
    font-size: 12px;
    font-weight: 400;
    text-transform: uppercase;
}

.product_preview .add_product_to_cart .qty_info button, 
#content .std_add_to_cart .add_to_cart, #update-cart, 
.checkout_aio #checkout button#checkout-button, 
.modal-cart-controls .btn, #login-button, 
#form-reset-password button, 
#form-forgot-username button, 
.register_button button, 
#submit_user_details, 
#submit_billing_request, 
#filter_wo_submit_button, 
#filter_wo_clear_button,
.wo_table .details_button,
#filter_oo_submit_button, 
#filter_oo_clear_button, 
#filter_io_submit_button, 
#filter_io_clear_button, 
#filter_od_submit_button, 
#filter_od_clear_button, 
html input[type="button"], 
input[type="reset"], 
input[type="submit"], 
#search-button, 
.search-control-actions button,
#contact_us-form button, 
#find-dealers {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #b0d1cf;
    color: #000;
    margin-top: 5px;
}

#find-dealers {
    margin-top: 0;
}

.modal-cart-controls .btn-danger {
    border-color: #ff0000;
}

.product_preview .add_product_to_cart .qty_info button:hover, 
#content .std_add_to_cart .add_to_cart:hover, 
#update-cart:hover, 
.checkout_aio #checkout button#checkout-button:hover, 
.modal-cart-controls .btn:hover, 
#login-button:hover #form-reset-password button:hover #form-forgot-username button:hover, 
.register_button button:hover, 
#submit_user_details:hover, 
#submit_billing_request:hover, 
#filter_wo_submit_button:hover, 
#filter_wo_clear_button:hover, 
.wo_table .details_button:hover, 
#filter_oo_submit_button:hover, 
#filter_oo_clear_button:hover, 
#filter_io_submit_button:hover, 
#filter_io_clear_button:hover, 
#filter_od_submit_button:hover, 
#filter_od_clear_button:hover, 
html input[type="button"]:hover, 
input[type="reset"]:hover, 
input[type="submit"]:hover, 
#search-button:hover, 
.search-control-actions button:hover, 
#contact_us-form button:hover, 
#find-dealers:hover {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #000;
    color: #fff;
    margin-top: 5px;
}

#dealer-search-table #address {
    height: 30px;
}

.product_preview .add_product_to_cart .qty_info button {
    float: right;
    margin-top: 5px;
}

.favourites-print-container a {
    color: #000;
}

.product_preview .add_product_to_cart {
    height: 47px;
    margin: 10px 0;
}

.product_preview span.discount_price, .product_preview span.regular_price {
    float: left;
    font-size: 16px;
    padding-top: 10px;
}

.product_preview .product_image {
    margin: 15px auto 0;
}

.view-larger-image {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #000;
    width: 85%;
}

#footer {
    background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / 100% auto;
    margin-bottom: 0;
}

#footer_content {
    margin: 0 auto;
    max-width: 1222px;
}

.bottom-links h3, 
.bottom-links .h3,
.bottom-links-us h3, 
.bottom-links-us .h3 {
    color: #edb42c;
    font-size: 15px;
    margin-bottom: 3px;
}

.bottom-links a,
.bottom-links-us a {
    color: #fff;
    font-size: 12px;
    font-weight: 300;
    text-decoration: none;
}

#container .bottom-links a:hover,
#container .bottom-links-us a:hover {
    color: #fff;
    text-decoration: underline;
}

.bottom-links .container, 
.bottom-links .col-md-8,
.bottom-links-us .container, 
.bottom-links-us .col-md-8 {
    padding: 10px 0 20px;
    width: 100%;
}

.bottom-links .col-md-4,
.bottom-links-us .col-md-4 {
    padding-left: 0;
    width: 15.333%;
}

.bottom-links .col-md-4:nth-child(3),
.bottom-links-us .col-md-4:nth-child(3) {
    color: #fff;
    float: right;
    font-size: 12px;
    font-weight: 300;
    padding-right: 12px;
    text-align: right;
}

.bottom-links .row,
.bottom-links-us .row {
    margin-left: 0;
    margin-right: 0;
}

#bottom_bar {
    background: #000 none repeat scroll 0 0;
    color: #fff;
}

#bottom_bar #bottom_bar_content {
    font-size: 11px;
    margin: 0 auto;
    max-width: 1222px;
    padding: 10px 0;
}

#bottom_bar #bottom_bar_content a {
    color: #b0d1cf;
    text-decoration: none;
}

.footer_company {
    float: right;
}

.nivo-controlNav a {
    background-color: transparent;
    border: 1px solid #fff;
    border-radius: 10px;
    cursor: pointer;
    display: inline-block;
    height: 10px;
    margin: 0 4px;
    transition: background-color 0.2s linear 0s, border-color 0.2s linear 0s;
    width: 10px;
}

.nivo-controlNav a.active {
    background: #ffffff none repeat scroll 0 0;
}

.dropdown-menu {
    font-family: "Open Sans",sans-serif;
}

.main-menu-navigation .yamm-content h3 a {
    color: #000;
}

#header .main-menu-navigation .yamm-content ul {
    margin-left: 0;
    padding-bottom: 20px;
}

#header .main-menu-navigation .yamm-content ul li {
    padding: 0;
    text-transform: none;
}

#header .yamm-content {
    padding-top: 35px;
}

.main-menu-navigation .dropdown.yamm-fw .dropdown-menu {
    top: 29px;
}

.promo-links img {
    height: auto;
    width: 33%;
}

#content .breadcrumb {
    background-color: transparent;
    border-radius: 4px;
    color: #000;
    list-style: outside none none;
    margin-bottom: 20px;
    padding: 8px 0;
}

#content .breadcrumb a {
    color: #000;
    text-decoration: none;
}

.browse .widget.browse_sub_categories {
    clear: left;
    margin-left: 0;
    margin-right: 0;
}

.browse .widget.product_category {
    border: 1px solid #ddd;
    float: left;
    margin-bottom: 11px;
    margin-right: 11px;
    width: 16.6667%;
}

.browse .widget.product_category .product_code_name {
    font-weight: 700;
    line-height: 1;
    text-transform: uppercase;
}

.SearchIndex .product_preview:not(.list) {
    border: 1px solid #ddd;
    float: left;
    margin: 12px 2px 0 8px;
    width: 19%;
    padding-bottom: 10px;
}

.SearchIndex .product_preview:not(.list) .qty_info {
    width: 100%;
}

.SearchIndex #content .product_preview:not(.list) .qty_info .qty {
    float: left;
    height: 34px;
    margin: 6px 5px 0 0;
    width: 51px;
}

.SearchIndex .product_preview:not(.list) .add_product_to_cart .qty_info select {
    float: left;
    max-width: none;
    margin-top: 8px;
    width: 67px;
}

#content .product_preview.list .add_product_to_cart .qty {
    clear: right;
    height: 30px;
    margin: 0 5px 5px 0;
    padding: 3px 0;
    width: 55px;
}

.product_preview.list .add_product_to_cart .uom_select {
    float: none;
    font-size: 11px;
}

#content .product_preview:not(.list) span.discount_price, 
#content .product_preview:not(.list) span.regular_price {
    float: left;
    margin-right: 7px;
    text-align: left;
    width: 76px;
    
}

#container .product_list, 
#container .product_list_teasers {
    clear: both;
    margin-left: 0;
    margin-right: 0;
}

.search-group-by, 
.search-limit, 
.search-sort-by {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 solid #eaeaea;
    border-radius: 0;
    box-shadow: none;
    float: left;
    margin-right: 3px;
    margin-top: 0;
    padding: 0;
    text-transform: uppercase;
    width: 12%;
}

.search-group-by .form-control, 
.search-limit .form-control, 
.search-sort-by .form-control {
    border-radius: 0;
    width: 68px;
}

.search-group-by label, 
.search-limit label, 
.search-sort-by label {
    margin-top: 7px;
}

#search-container .alert {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 1px solid transparent;
    border-radius: 4px;
    color: #edb42c;
    float: left;
    margin-bottom: 0;
    margin-top: -12px;
    padding: 0;
    width: auto;
}

.browse #grid-list-view-toggle-container {
    float: right;
    margin: 0;
}

.currency_switcher {
    float: right;
    padding-right: 20px;
    padding-top: 7px;
}

.currency_list {
    float: left;
    width: auto;
}

.currency_switcher .currency {
    cursor: pointer;
    float: left;
    padding: 0 4px;
}

.currency_switcher .title {
    color: #fff;
    float: left;
    font-size: 12px;
    padding-right: 6px;
    padding-top: 2px;
}

.home-brands img {
    height: auto;
    width: 19.5%;
}

.home #container #content {
    padding: 0;
}

#container .home-brands p {
    margin-bottom: 0;
}

.widget.teaser .title {
    padding-left: 10px;
}

#container .product_list {
    border-top: 1px solid #ddd;
    clear: both;
    margin-left: 0;
    margin-right: 0;
    margin-top: 31px;
    padding-bottom: 30px;
}

.SearchIndex h1, .SearchIndex .h1 {
    font-size: 24px;
    font-weight: 600;
    padding-bottom: 22px;
    text-transform: uppercase;
}

#content .product_list.list {
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
}

#content .product_preview.list {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

#content .product_category_grid_header {
    margin-left: 0;
    margin-right: 0;
    width: 100%;
}

#content .browse .product_list .add-all-to-cart {
    width: 100%;
}

#content .product_preview.list .product_image, 
#content .product_category_grid_header .product_image {
    width: 6.667%;
}

#content .product_category_grid_header .short_description {
    width: 51.333%;
}

#content .product_preview.list .product_short_description {
    width: 50.333%;
}

#content .product_preview.list span.discount_price, .product_preview.list span.regular_price {
    float: none;
    margin-right: 7px;
    font-size:  15px;
}

#content .product_preview.list .add_product_to_cart button.add_to_cart {
    clear: none;
    display: inline;
    float: right;
    font-size: 12px;
    margin-top: 0;
    padding: 5px 20px;
}

#content .product_preview.list .add_product_to_cart {
    padding-right: 0;
}

#content .browse .product_list .add-all-to-cart button {
    background: transparent none repeat scroll 0 0;
    border: 2px solid #b0d1cf;
    color: #000;
    float: right;
}

#content .browse .product_list .add-all-to-cart button:hover {
    background: #000 none repeat scroll 0 0;
    border: 2px solid #000;
    color: #fff;
}

#header .custom_text {
    float: right;
}

.toll-free {
    color: #fff;
    font-size: 23px;
    font-weight: 600;
    padding-right: 28px;
    float: right;
}
.toll-free:before {
    content: "\f095";
    float: left;
    font-family: fontAwesome;
    margin-left: -30px;
    position: absolute;
}

.text-info {
    color: #5f5f5f;
    font-size: 12px;
}

.product_preview .add_product_to_cart .product-added-message {
    float: right;
    height: 16px;
    padding-right: 5px;
    position: relative;
    top: 12px;
}

.logout #content {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
}

#content .product_details_std .std_product_image .product-image img, 
#content .product_details_std .std_product_image .product_image {
    cursor: pointer;
    height: 370px;
    width: 265px;
}

.product_details_std .std_product_image .product_image .view-larger-image {
    background: #fff none repeat scroll 0 0;
}

#content .product_details_std .widget h1 {
    font-size: 33px;
    margin-top: 0;
    text-transform: uppercase;
}

#content .std_add_to_cart {
    text-align: left;
}

.std_product_icons a {
    color: #000;
    text-decoration: none;
}

#content .availability_label, 
#content .avg_rating_label, 
#content .list_price_label, 
#content .our_price_label, 
#content .part_num_label, 
#content .product-upc-label, 
#content .product_details_std .cf_label, 
#content .product_details_std .compare_label, 
#content .product_details_std .dealerSearchLinkLabel, 
#content .product_details_std .manufacturer_logo_label, 
#content .product_details_std .manufacturer_name_label, 
#content .product_details_std .productAddCommentsLabel, 
#content .product_details_std .status-new-date-added-label {
    color: #727272;
    float: left;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    width: 33%;
}

#TAF_button, #WL_button, 
.print, 
.product_details_std .add_to_fav {
    font-size: 18px;
}

.stock-indicator-warehouse-grid .stock_indicator.widget {
    padding: 1px;
}

.std_add_to_cart .discount_price, 
.std_add_to_cart .regular_price {
    color: #000;
    float: left;
    font-size: 27px;
    font-weight: 800;
    padding-right: 10px;
    padding-top: 9px;
}

#content .std_add_to_cart .add_to_cart {
    font-size: 19px;
    margin-top: 5px;
    padding: 7px 22px;
}

.std_add_to_cart .list_price {
    color: #888;
    float: left;
    font-size: 16px;
    font-weight: 300;
    padding: 17px 10px 16px 0;
    text-decoration: line-through;
}

#content .std_product_tabs #pd_tabs > div {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #ddd -moz-use-text-color -moz-use-text-color;
    border-image: none;
    border-radius: 0;
    border-style: solid none none;
    border-width: 2px 0 0;
    margin-top: 5px;
    padding: 14px;
}

#content .std_product_tabs #product_detail_tabs li span {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 0 none;
    color: #000;
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 4px;
    text-transform: uppercase;
}

#content .std_product_tabs #product_detail_tabs li span.current {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-color: #ccc #ccc #fff;
    border-image: none;
    border-style: solid;
    border-width: 0;
    color: #f68c36;
}

#content .std_product_tabs #product_detail_tabs li:nth-child(1) {
    border-right: 3px solid #ddd;
    padding-right: 8px;
}

#content .std_product_tabs #product_detail_tabs li:nth-child(2) {
    padding-left: 8px;
}

.std_add_to_cart .product-added-message {
    float: left;
    padding-right: 8px;
    position: relative;
    top: 18px;
}

#content input[type="radio"], 
#content input[type="checkbox"] {
    margin: -3px 6px 0 0;
}

#content input[type="color"], 
#content input[type="date"], 
#content input[type="datetime-local"], 
#content input[type="datetime"], 
#content input[type="email"], 
#content input[type="file"], 
#content input[type="month"], 
#content input[type="number"], 
#content input[type="password"], 
#content input[type="search"], 
#content input[type="tel"], 
#content input[type="text"], 
#content input[type="textbox"], 
#content input[type="time"], 
#content input[type="url"], 
#content input[type="week"], 
#content textarea {
    border: 1px solid #ccc;
    border-radius: 2px;
    color: #555;
    margin: 0;
    padding: 0 11px;
}

.cart-modal-total {
    color: #000;
}

.product_category_grid_header .add_to_cart {
    text-align: right;
}

#content a {
    color: #7b9c9a;
}

#content .product_preview .product_short_description a {
    color: #7f7f7f;
}

.search-control-actions {
    padding-bottom: 20px;
}

.nivo-directionNav .nivo-prevNav {
    background: rgba(161, 145, 67, 0.4) url("../images/icons/nivo_arrows.png") no-repeat scroll 14px 36px;
    border-radius: 0 50px 50px 0;
    color: #fff;
    display: block;
    height: 102px;
    left: 0;
    position: absolute;
    transition: background-color 0.2s linear 0s;
    width: 50px;
    z-index: 130;
}

.nivo-directionNav .nivo-nextNav {
    background: rgba(161, 145, 67, 0.4) url("../images/icons/nivo_arrows.png") no-repeat scroll -23px 36px;
    border-radius: 50px 0 0 50px;
    color: #fff;
    display: block;
    height: 102px;
    position: absolute;
    right: 0;
    transition: background-color 0.2s linear 0s;
    width: 50px;
    z-index: 130;
}

.nivo-directionNav a {
    top: 37%;
}

#contact_us-form input, #contact_us-form select, #contact_us-form textarea {
    min-height: 33px;
    width: 100%;
}

.main-menu-navigation li.btn-group > .btn + .dropdown-toggle {
    color: #fff;
    padding-left: 0;
}

.product_details #content .qty {
    height: 40px;
    text-align: center;
    width: 50px;
    margin-top: 6px;
}

#container .pagination > .active > a, 
#container .pagination > .active > span, 
#container .pagination > .active > a:hover, 
#container .pagination > .active > span:hover, 
#container .pagination > .active > a:focus, 
#container .pagination > .active > span:focus {
    background-color: #b0d1cf;
    border-color: #b0d1cf;
    color: #fff;
    cursor: default;
    z-index: 2;
}

.custom_pages img{
    width: 100%;
    height: auto;
}

.my_account  #content .favourites-list .favourite-preview .product_preview {
    float: left;
    width: 94%;
    padding: 10px;
    margin-top: 0;
}

.my_account #content .product_preview .add_product_to_cart .qty {
    clear: right;
    margin: 0 5px 5px 0;
    padding: 3px 0;
    height: 36px;
}

.browse .widget.product_category {
    width: 30.667%;
}

.view-larger-image {
    left: 0;
}

#content .product_details_std .std_product_image .product_image .view-larger-image {
    left: 3%;
    width: 14%;
}

.yamm-content .col-sm-3:nth-child(1) > .ng-scope:nth-child(1) {
    display: none;
}

.categories .widget_content > .product_category:first-child {
    display: none;
}

#content .widget.top_categories_preview .widget_content > .product_category {
    float: left;
    margin: 1%;
    width: 23%;
}

#content .product_code_name {
	height: 50px;
} 

.custom_pages.trade-shows .custom_html > div {
    width: 41%;
    float: left;
    padding: 20px;
}

.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img { -webkit-transform: translate3d(0, 0, 0); -moz-transform: translate3d(0, 0, 0); -ms-transform: none; -o-transform: translate3d(0, 0, 0); transform: none; }


@media only screen and (max-width: 480px) {

    /***** Disabled CSS ******/
    .welcome-message-container,
    .browse #grid-list-view-toggle-container,
    .order_filter th,
    .wo_table th, 
	.io_table th, 
	.oo_table th, 
	.oh_table th, 
	.favs_table th, 
	.quotes-table th, 
	#csr_quote_details_table th,
	#content .product_category_grid_header > div {
		display: none;
	}
    
	#header {
		padding-top: 8px;
	}

	#mainMenuNavigationHeaderMenuApp {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: 0 solid #fff;
		border-radius: 5px;
		clear: both;
		float: right;
		margin: -49px 0 0;
		max-width: none;
		width: 100%;
	}

	#header .widget.search-bar.main .search-bar-form input.search-autocomplete {
		margin: 0;
	}

	#header .widget.search-bar.main .search-bar-form button.search-bar-button {
		margin: 0;
	}

	.search-bar.main .form-inline .input-group {
		width: auto;
	}

	#header .widget.search-bar.main {
		width: 100%;
	}

	#cartApp {
		float: left;
		margin: 7px 0 0;
	}

	#header .widget.search-bar.main .search-bar-form {
		padding-right: 0;
	}

	.account_links {
		padding-right: 14px;
	}

	.toll-free {
		clear: left;
		display: block;
		float: left;
		font-size: 27px;
		margin-top: 12px;
		padding-right: 0;
		width: 132px;
	}
	
	.toll-free::before {
	    display: none;
	}

	#header .custom_text {
		clear: right;
		float: right;
	}

	.currency_switcher {
		clear: right;
		float: right;
		margin-bottom: 7px;
		padding-right: 0;
		padding-top: 14px;
	}

	.logo {
		clear: left;
		float: left;
		margin-bottom: 5px;
		margin-top: 0;
		padding-left: 0;
		position: relative;
		top: 0;
		width: 110px;
		z-index: 10;
	}

	#header .container > .navbar-header, 
	#header .container-fluid > .navbar-header, 
	#header .container > .navbar-collapse, 
	#header .container-fluid > .navbar-collapse {
		background: #fff none repeat scroll 0 0;
		margin-left: 0;
		margin-right: 0;
	}

	#header .main-menu-navigation .navbar-header {
		left: 0;
	}

	#header .navbar-toggle {
		margin-bottom: 0;
		margin-top: 0;
		padding: 7px 10px;
	}

	 #container #header .pull-left {
		float: right;
	}

	#header .main-menu-navigation .navbar-header button.navbar-toggle {
		border: medium none;
		margin-right: 0;
	}

	#header .navbar-toggle .icon-bar {
		height: 3px;
		width: 38px;
	}

	#header .navbar-default .navbar-toggle .icon-bar {
		background-color: #000;
	}

	#header .main-menu-navigation .navbar-header {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border-radius: 0;
		left: 0;
	}

	#header .main-menu-navigation .navbar-header:hover {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}

	#header .main-menu-navigation .navbar-header button.navbar-toggle:hover {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}

	#header_content {
		padding: 0 10px;
	}

	.account_links a {
		color: #000;
		font-size: 12px;
		text-decoration: none;
	}

	.currency_switcher .title {
		font-size: 12px;
		line-height: 9px;
		padding-right: 6px;
		padding-top: 5px;
	}
	
	.toll-free p {
	    font-size: 18px;
	}

	.toll-free a {
		color: #000;
	}

	.promo-links {
		clear: both;
		padding: 0;
	}

	.promo-links img {
		height: auto;
		width: 32.1%;
	}

	#content .teaser .view_all {
		border-left: 0 none;
		color: #e44532;
		display: flex;
		font-size: 13px;
		font-weight: 400;
		letter-spacing: 0;
		margin-top: 0;
		padding-left: 0;
		padding-top: 0;
		text-align: right;
		text-transform: none;
		width: auto;
	}

	.teaser .view_all.top {
		margin-top: 0;
	}

	#main_panel {
		margin: 0;
		padding-top: 0;
	}

	.widget.teaser h2 {
		float: left;
		font-size: 16px;
		font-weight: 700;
		letter-spacing: 0;
		margin-bottom: 0;
		margin-top: 0;
		text-transform: uppercase;
	}

	.widget.teaser .title {
		padding-left: 5px;
	}

	.product_preview:not(.list) {
		border: 1px solid #ddd;
		float: left;
		margin: 8px 2px 6px 8px;
		width: 46.8%;
	}

	.teaser {
		float: left;
		width: 99%;
	}

	#footer {
		background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / 100% 100%;
		margin-bottom: 0;
	}

	.bottom-links .col-md-4,
	.bottom-links-us .col-md-4  {
		clear: none;
		float: left;
		padding-left: 10px;
		padding-right: 0;
		width: 49.333%;
	}

	.bottom-links .col-md-8::after,
	.bottom-links-us .col-md-8::after{
		clear: both;
		content: "";
		display: table;
	}

	.bottom-links .col-md-4:nth-child(6),
	.bottom-links-us .col-md-4:nth-child(6) {
		color: #fff;
		float: left;
		font-size: 12px;
		font-weight: 300;
		padding-right: 15px;
		text-align: left;
	}

	.footer_company {
		float: right;
		font-size: 9px;
		padding-right: 10px;
		text-align: right;
	}

	.footer-copyright {
		clear: both;
		font-size: 9px;
		padding-left: 10px;
	}

	 #container #mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group {
		border-radius: 0;
		border-top: 1px solid #f6f6f6;
		font-family: "Open Sans";
		font-size: 9px;
		padding: 3px 18px 3px 20px;
	}

	#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group > a.btn {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: medium none;
		color: #252525;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 0;
		line-height: 20px;
		padding: 2px;
		text-align: left;
		text-shadow: none;
	}

	#header .yamm-content {
		padding: 4px;
	}

	#header .main-menu-navigation li.btn-group.open, 
	#header .main-menu-navigation li.btn-group.open a:hover, 
	#header .main-menu-navigation li.btn-group:hover {
		background: #fff none repeat scroll 0 0;
	}

	#header {
		padding-bottom: 10px;
		padding-top: 8px;
	}

	.divider {
		padding: 0 2px;
	}

	.account_links {
		margin-top: 12px;
		padding-right: 12px;
	}
	
	.bottom-links .col-md-4:nth-child(3), 
	.bottom-links-us .col-md-4:nth-child(3) {
		color: #fff;
		float: left;
		font-size: 12px;
		font-weight: 300;
		padding-right: 12px;
		text-align: left;
		width: 100%;
    }

	#container #content {
		padding: 10px;
	}

	.home #container #content {
		padding: 10px 0;
	}

	p {
		font-size: 13px;
	}

	.SearchIndex .product_preview:not(.list) {
		border: 1px solid #ddd;
		float: left;
		margin: 12px 2px 0 8px;
		width: 46.667%;
	}

	.search-group-by, .search-limit, .search-sort-by {
		width: 144px;
	}

	#search-container .alert {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: 1px solid transparent;
		border-radius: 4px;
		color: #edb42c;
		float: right;
		margin-bottom: 0;
		margin-top: -13px;
		padding: 0;
		width: auto;
	}

	.registration .bill_to, 
	.registration .ship_to {
		float: left;
		width: 100%;
	}

	#main_panel {
		margin: 0;
		padding-bottom: 20px;
		padding-top: 0;
	}

	#content h1, 
	#content .h1 {
		font-size: 24px;
	}

	.login .widget.login_container {
		width: 100%;
	}

	.login .custom_html.login-message {
		font-size: 12px;
		margin: 30px auto 15px;
		width: 100%;
	}

	.login .widget.login_links {
		width: 100%;
	}

	.cart-modal-total {
		color: #000;
	}

	#content .product_details_std .std_product_image .product-image img, 
	#content .product_details_std .std_product_image .product_image {
		height: auto;
		margin: 0 auto 13px;
		width: 220px;
	}

	#content .std_product_tabs #product_detail_tabs li:nth-child(1) {
		padding-right: 0;
	}

	#content .std_product_tabs #product_detail_tabs li span {
		font-size: 11px;
		letter-spacing: 2px;
	}

	#content .product_details_std .widget h1 {
		font-size: 26px;
	}

	#my_account .navbar-nav {
		margin: 7.5px 0;
	}

	#my_account .container {
		padding-left: 10px;
		padding-right: 10px;
	}

	#content #my_account .container > .navbar-collapse {
		margin-left: 0;
	}

	#content .container > .navbar-header, 
	#content .container-fluid > .navbar-header, 
	#content .container > .navbar-collapse, 
	#content .container-fluid > .navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}

	#content .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	.order_filter td {
		display: block;
	}

	#content .wo_table td, 
	#content .io_table td, 
	#content .oo_table td, 
	#content .oh_table td, 
	#content .quotes-table td, 
	#content #csr_quote_details_table td {
		display: block;
		padding: 2px 5px;
		text-align: center;
		width: 100%;
	}

	#content #dealer-map-results, 
	#dealer-map-results td {
		width: 100%;
	}

	.nivo-directionNav a {
		top: 14%;
	}

	.product_preview .add_product_to_cart {
		height: auto;
		margin: 10px 0;
	}

	.SearchIndex #content .product_preview:not(.list) .qty_info .qty {
		float: none;
		height: 34px;
		margin: 0 auto;
	}

	#content .product_preview:not(.list) span.discount_price, 
	#content .product_preview:not(.list) span.regular_price {
		clear: both;
		display: block;
		float: none;
		margin-right: 0;
		text-align: center;
		width: 100%;
	}

	.product_preview .add_product_to_cart .qty_info button {
		float: none;
		margin-top: 5px;
	}

	.home .product_preview:not(.list) {
		margin: 18px 2px 0 12px;
		width: 44.667%;
	}

	.home #banner_section {
		padding: 1px 0;
	}

	.currency_switcher .currency {
		width: 31px;
	}
	
	.currency_switcher .currency img {
	    width: 100%;
	    height: auto;
	}
	
	.currency_switcher .currency img {
        opacity: 0.61;
    }
    
    #content .ui-dialog.ui-widget-content {
	    width: 100%;
	    left: 0;
	}
	
	.my_account #content .favourites-list .favourite-preview .product_preview {
		float: left;
		margin-top: 0;
		margin-left: 0;
		padding: 10px;
		width: 100%;
    }
    
    .my_account #content .product_preview .product_short_description {
		float: left;
		height: 43px;
		line-height: 14px;
		margin: 5px;
		text-align: left;
		width: 30%;
    }
    
    .my_account #content .product_preview .add_product_to_cart .qty {
		clear: right;
		height: 30px;
		margin: 0 5px 5px 0;
		padding: 3px 0;
		width: 57px;
    }
    
    .my_account #content .favourites-print-container {
		float: right;
		margin-bottom: 15px;
		text-align: right;
		width: auto;
		clear: right;
    }
    
    #content .row {
        margin-left: 0;
        margin-right: 0;
    }
    
    .my_account #content .form-horizontal .form-group {
        margin-left: 0;
        margin-right: 0;
    }
    
    .my_account #content .col-xs-12 {
        width: 94%;
        padding-left: 0;
    }
    
    #my_account #child_template {
        border: 1px solid #ddd;
        padding: 30px 10px 20px;
    }
    
    #my_account legend {
        font-weight: bold;
        width: 86%;
    }
    
    .browse .widget.product_category {
        width: 45.667%;
    }
    
    .checkout_aio .logo {
        top: 5%;
    }
    
    #content .product_preview.list .product_image img {
		display: inline;
		float: left;
		height: auto;
		max-width: 100%;
	}
	
	#content .product_preview.list .product_image, 
	#content .product_category_grid_header .product_image {
        float: left;
        width: 105px;
    }
    
    #content .product_preview.list span.discount_price, 
    #content .product_preview.list span.regular_price {
		float: left;
		font-size: 15px;
		margin-right: 7px;
		padding-top: 5px;
    }
    
    #content .product_preview.list .add_product_to_cart {
        width: 100%;
    }
    
    #content .product_preview.list {
        border-bottom: solid 1px #ddd;
    }
    
    #content .product_preview.list .product_part_num {
        width: 35.667%;
    }
    
	.custom_pages table, 
	.custom_pages table td {
		clear: both;
		display: block;
		text-align: center;
		width: 100% !important;
	}
	
	#container .pull-left {
        float: right !important;
    }
    
	#content .widget.top_categories_preview .widget_content > .product_category {
		float: left;
		margin: 1%;
		width: 45%;
	} 
	
	#content .product_code_name {
	    height: 50px;
	}
	
	.custom_pages.trade-shows .custom_html > div {
		width: 100%;
		float: left;
		padding: 20px;
		text-align: center;
    }    

}


@media only screen and (min-width: 481px) and (max-width: 780px) {

	/***** Disabled CSS ******/
	.welcome-message-container,
	#content .product_preview.list .product_image, 
	#content .product_category_grid_header .product_image {
		display: none;
	}

	#container .pull-left {
        float: right !important;
    }

	#header {
		padding-top: 8px;
	}

	#mainMenuNavigationHeaderMenuApp {
		background: #fff none repeat scroll 0 0;
		border: 2px solid #fff;
		border-radius: 5px;
		clear: both;
		float: left;
		margin: 0;
		max-width: none;
		width: 100%;
	}

	#header .widget.search-bar.main .search-bar-form input.search-autocomplete {
		margin: 0;
	}

	#header .widget.search-bar.main .search-bar-form button.search-bar-button {
		margin: 0;
	}

	.search-bar.main .form-inline .input-group {
		width: auto;
	}

	#header .widget.search-bar.main {
		width: 31%;
	}

	#cartApp {
		float: left;
		margin: 0 10px;
	}

	#header .widget.search-bar.main .search-bar-form {
		padding-right: 0;
	}

	.account_links {
		padding-right: 14px;
	}

	.toll-free {
		clear: right;
		padding: 10px 0;
	}
	
	.toll-free p {
	    font-size: 20px;
	}

	#header .custom_text {
		clear: right;
		float: right;
	}

	.currency_switcher {
		clear: right;
		float: right;
		margin-bottom: 0;
		padding-right: 0;
		padding-top: 20px;
	}

	.logo {
		float: left;
		margin-top: -10px;
		padding-left: 0;
		position: relative;
		top: 0;
		width: 125px;
	}

	#header .container > .navbar-header, 
	#header .container-fluid > .navbar-header, 
	#header .container > .navbar-collapse, 
	#header .container-fluid > .navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}

	#header .main-menu-navigation .navbar-header {
		left: 0;
	}

	#header .navbar-toggle {
		margin-bottom: 0;
		margin-top: 0;
		padding: 5px 10px;
	}

	#contaier #header .pull-left {
		float: right;
	}

	#header .main-menu-navigation .navbar-header button.navbar-toggle {
		border: medium none;
		margin-right: 0;
	}

	#header .navbar-toggle .icon-bar {
		height: 3px;
		width: 38px;
	}

	#header .navbar-default .navbar-toggle .icon-bar {
		background-color: #000;
	}

	#header .main-menu-navigation .navbar-header {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border-radius: 0;
		left: 0;
	}

	#header .main-menu-navigation .navbar-header:hover {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}

	#header .main-menu-navigation .navbar-header button.navbar-toggle:hover {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
	}

	#header_content {
		padding: 0 10px;
	}

	.account_links a {
		color: #000;
		font-size: 12px;
		text-decoration: none;
	}

	.currency_switcher .title {
		font-size: 12px;
		line-height: 9px;
		padding-right: 6px;
		padding-top: 0;
	}

	.toll-free a {
		color: #000;
	}

	.promo-links {
		clear: both;
		padding: 0;
	}

	.promo-links img {
		height: auto;
		width: 32.1%;
	}

	#content .teaser .view_all {
		border-left: 0 none;
		color: #e44532;
		display: flex;
		font-size: 13px;
		font-weight: 400;
		letter-spacing: 0;
		margin-top: 0;
		padding-left: 0;
		padding-top: 0;
		text-align: right;
		text-transform: none;
		width: auto;
	}

	.teaser .view_all.top {
		margin-top: 0;
	}

	#main_panel {
		margin: 0;
		padding-top: 0;
	}

	.widget.teaser h2 {
		float: left;
		font-size: 16px;
		font-weight: 700;
		letter-spacing: 0;
		margin-bottom: 0;
		margin-top: 0;
		text-transform: uppercase;
	}

	.widget.teaser .title {
		padding-left: 5px;
	}

	.product_preview:not(.list) {
		border: 1px solid #ddd;
		float: left;
		margin: 8px 2px 6px 6px;
		width: 32%;
	}

	.teaser {
		float: left;
		width: 99%;
	}

	#footer {
		background: rgba(0, 0, 0, 0) url("../images/footer-bg.jpg") no-repeat scroll 0 0 / 100% 100%;
		margin-bottom: 0;
	}

	.bottom-links .col-md-4, 
	.bottom-links-us .col-md-4 {
		clear: none;
		float: left;
		padding-left: 10px;
		padding-right: 0;
		width: 30.333%;
	}

	.bottom-links .col-md-8::after,
	.bottom-links-us .col-md-8::after {
		clear: both;
		content: "";
		display: table;
	}

	.bottom-links .col-md-4:nth-child(6),
	.bottom-links-us .col-md-4:nth-child(6) {
		color: #fff;
		float: left;
		font-size: 12px;
		font-weight: 300;
		padding-right: 15px;
		text-align: left;
	}
	
	.bottom-links .col-md-4:nth-child(3), 
	.bottom-links-us .col-md-4:nth-child(3) {
		color: #fff;
		float: left;
		font-size: 12px;
		font-weight: 300;
		padding-right: 12px;
		text-align: left;
    }

	.footer_company {
		float: right;
		font-size: 9px;
		padding-right: 10px;
		text-align: right;
	}

	.footer-copyright {
		clear: both;
		font-size: 9px;
		padding-left: 10px;
	}

	#container #mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group {
		border-radius: 0;
		border-top: 1px solid #f6f6f6;
		font-family: "Open Sans";
		font-size: 9px;
		padding: 3px 18px 3px 20px;
	}

	#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group > a.btn {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: medium none;
		color: #252525;
		font-size: 14px;
		font-weight: 600;
		letter-spacing: 0;
		line-height: 20px;
		padding: 2px;
		text-align: left;
		text-shadow: none;
	}

	#header .yamm-content {
		padding: 4px;
	}

	#header .main-menu-navigation li.btn-group.open, 
	#header .main-menu-navigation li.btn-group.open a:hover, 
	#header .main-menu-navigation li.btn-group:hover {
		background: #fff none repeat scroll 0 0;
	}

	#header {
		padding-bottom: 10px;
		padding-top: 8px;
	}

	.divider {
		padding: 0 2px;
	}

	.account_links {
		padding-right: 12px;
	}

	#container #content {
		padding: 10px;
	}

	.home #container #content {
		padding: 10px 0;
	}

	p {
		font-size: 13px;
	}

	.SearchIndex .product_preview:not(.list) {
		border: 1px solid #ddd;
		float: left;
		margin: 12px 2px 0 8px;
		width: 27.667%;
	}

	.search-group-by, 
	.search-limit, 
	.search-sort-by {
		width: 144px;
	}

	#search-container .alert {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: 1px solid transparent;
		border-radius: 4px;
		color: #edb42c;
		float: left;
		margin-bottom: 0;
		margin-top: -13px;
		padding: 0;
		width: auto;
	}

	#main_panel {
		margin: 0;
		padding-bottom: 20px;
		padding-top: 0;
	}

	#content h1, 
	#content .h1 {
		font-size: 24px;
	}

	.login .custom_html.login-message {
		font-size: 12px;
	}

	#content .product_details_std .std_product_image .product-image img, 
	#content .product_details_std .std_product_image .product_image {
		height: auto;
		margin: 0 auto 13px;
		width: 175px;
	}

	#content .std_product_tabs #product_detail_tabs li:nth-child(1) {
		padding-right: 0;
	}

	#content .std_product_tabs #product_detail_tabs li span {
		font-size: 11px;
		letter-spacing: 2px;
	}

	#content .product_details_std .widget h1 {
		font-size: 26px;
	}

	#my_account .navbar-nav {
		margin: 7.5px 0;
	}

	#my_account .container {
		padding-left: 10px;
		padding-right: 10px;
	}

	#content #my_account .container > .navbar-collapse {
		margin-left: 0;
	}

	#content .container > .navbar-header, 
	#content .container-fluid > .navbar-header, 
	#content .container > .navbar-collapse, 
	#content .container-fluid > .navbar-collapse {
		margin-left: 0;
		margin-right: 0;
	}

	#content .navbar-collapse {
		padding-left: 0;
		padding-right: 0;
	}

	#content .product_details_std .custom_field, 
	#content .product_details_std .manufacturer_logo, 
	#content .product_details_std .manufacturer_name, 
	#content .product_details_std .productDealerSearchLink, 
	#content .product_details_std .product_quantity_breaks, 
	#content .product_details_std .product_usages, 
	#content .product_details_std .status-new-date-added, 
	#content .std-pack-size, 
	#content .std-product-upc, 
	#content .std-share-this, 
	#content .stdProductAddComments, 
	#content .std_add_to_cart, 
	#content .std_product_availability, 
	#content .std_product_avg_rating, 
	#content .std_product_compare, 
	#content .std_product_details, 
	#content .std_product_icons, 
	#content .std_product_list_price, 
	#content .std_product_our_price, 
	#content .std_product_part_num, 
	#content .std_product_short_description {
		clear: right;
		float: left;
		margin: 0 0 5px 19px;
		width: 67%;
	}

	#content .product_details_std .std_product_image {
		float: left;
	}

	#content .availability_label, 
	#content .avg_rating_label, 
	#content .list_price_label, 
	#content .our_price_label, 
	#content .part_num_label, 
	#content .product-upc-label, 
	#content .product_details_std .cf_label, 
	#content .product_details_std .compare_label, 
	#content .product_details_std .dealerSearchLinkLabel, 
	#content .product_details_std .manufacturer_logo_label, 
	#content .product_details_std .manufacturer_name_label, 
	#content .product_details_std .productAddCommentsLabel, 
	#content .product_details_std .status-new-date-added-label {
		letter-spacing: 0;
	}

	#content .product_category_grid_header .part_num, 
	#content .product_preview.list .product_part_num {
		width: 23.667%;
	}

	.nivo-directionNav a {
		top: 14%;
	}

	.product_preview .add_product_to_cart {
		height: auto;
		margin: 10px 0;
	}

	.SearchIndex #content .product_preview:not(.list) .qty_info .qty {
		float: none;
		height: 34px;
		margin: 0 auto;
	}

	#content .product_preview:not(.list) span.discount_price, 
	#content .product_preview:not(.list) span.regular_price {
		clear: both;
		display: block;
		float: none;
		margin-right: 0;
		text-align: center;
		width: 100%;
	}

	.product_preview .add_product_to_cart .qty_info button {
		float: none;
		margin-top: 5px;
	}

	.SearchIndex .product_preview:not(.list) {
		width: 30.667%;
	}
	
	#container .ui-dialog.ui-widget-content {
	    width: 100%;
	    left: 0;
	}
	
	.my_account #content .favourites-list .favourite-preview .product_preview {
		float: left;
		margin-top: 0;
		padding: 10px;
		width: 91%;
    }
    
    .my_account #content .product_preview .product_short_description {
		float: left;
		height: 43px;
		line-height: 14px;
		margin: 5px 10px 0 0;
		text-align: left;
		width: 30%;
    }
    
    .my_account #content .product_preview .add_product_to_cart .qty {
		clear: right;
		height: 30px;
		margin: 0 5px 5px 0;
		padding: 3px 0;
		width: 57px;
    }
    
    .my_account #content .favourites-print-container {
		float: right;
		margin-bottom: 15px;
		text-align: right;
		width: auto;
		clear: right;
    }
    
    #content .row {
        margin-left: 0;
        margin-right: 0;
    }
    
    .checkout_aio .logo {
        top: 5%;
    }

	.custom_pages table, 
	.custom_pages table td {
		text-align: center;
		width: 100% !important;
	}

}

@media only screen and (min-width: 781px) and (max-width: 1140px) {

	/***** Disable CSS *****/
	
	.welcome-message-container {
		display: none;
	}
	
	#header {
		padding: 4px 10px 10px;
	}

	#header .widget.search-bar.main .search-bar-form input.search-autocomplete {
		margin: 0;
	}

	#header .widget.search-bar.main .search-bar-form button.search-bar-button {
		margin: 0;
	}

	.search-bar.main .form-inline .input-group {
		width: 100%;
	}

	#header .widget.search-bar.main {
		width: 22%;
	}

	.logo {
		float: left;
		width: 142px;
	}

	#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group > a.btn {
		background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
		border: medium none;
		color: #252525;
		font-size: 24px;
		font-weight: normal;
		letter-spacing: 0;
		line-height: 23px;
		padding: 0 5px;
		text-align: left;
		text-shadow: 0 1px 0 #e2e2e2;
	}

	#container #main_panel {
		margin: 0;
	}

	#container #content {
		padding: 10px;
	}

	.home #container #content {
		padding: 10px 0;
	}

	#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group {
		padding: 3px 0 3px 9px;
	}

	#content .product_details_std .std_product_image {
		float: left;
		padding-left: 18px;
	}

	#content .product_details_std .custom_field, 
	#content .product_details_std .manufacturer_logo, 
	#content .product_details_std .manufacturer_name, 
	#content .product_details_std .productDealerSearchLink, 
	#content .product_details_std .product_quantity_breaks, 
	#content .product_details_std .product_usages, 
	#content .product_details_std .status-new-date-added, 
	#content .std-pack-size, 
	#content .std-product-upc, 
	#content .std-share-this, 
	#content .stdProductAddComments, 
	#content .std_add_to_cart, 
	#content .std_product_availability, 
	#content .std_product_avg_rating, 
	#content .std_product_compare, 
	#content .std_product_details, 
	#content .std_product_icons, 
	#content .std_product_list_price, 
	#content .std_product_our_price, 
	#content .std_product_part_num, 
	#content .std_product_short_description {
		clear: right;
		float: left;
		width: 450px;
	}

	.product_preview:not(.list) {
		width: 23.667%;
	}

	#content .teaser .view_all {
		border: 0 none;
		width: auto;
	}

	.promo-links img {
		height: auto;
		width: 32.8%;
	}

	#mainMenuNavigationHeaderMenuApp {
		margin-top: 10px;
	}

	#mainMenuNavigationHeaderMenuApp .main-menu-navigation li.btn-group > a.btn {
		font-size: 21px;
	}

	.SearchIndex .product_preview:not(.list) {
		width: 23.5%;
	}

}

@media only screen and (max-width: 780px) {

	#container .navbar-collapse {
	border-top: 1px solid transparent;
	padding-left: 0;
	padding-right: 0;
	}

	.main-menu-navigation ul.nav.navbar-nav li.btn-group:hover > .btn + .dropdown-toggle {
	color: #000;
	}

	#container .main-menu-navigation .navbar-header {
	left: 0;
	}

	#container .main-menu-navigation .navbar-header {
	display: block !important;
	}

	#container .navbar-toggle.pull-left {
	display: block;
	}

	#container .container-fluid > .navbar-collapse.collapse.in {
	display: block !important;
	}

	#container .container-fluid > .collapse.navbar-collapse {
	display: none !important;
	}

	.main-menu-navigation ul.nav.navbar-nav li.btn-group>.btn+.dropdown-toggle {
	padding: 20px 20px 20px 20px !important;
	}

	.main-menu-navigation li.btn-group .caret {
	border-top: 6px solid;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent;
	}

	.main-menu-navigation li.btn-group.open>button>.caret {
	border-bottom: 6px solid;
	border-top: 6px solid transparent;
	margin-top: -6px;
	}
}
